.banner_wrapper{position:relative;height:500px}
.banner_wrapper:after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background:url(../images/dark_pattern.png) repeat;z-index:0}
.banner_wrapper *{z-index:1}
.slick-name{text-align:center;color:var(--favorit-white);margin:unset;font-weight:700;font-size:44px;line-height:1.5}
.banner_links{margin-top:65px}
.banner_links a{height:50px;min-width:174px;font-weight:700;color:var(--favorit-white);transition:var(--favorit-transition);border-radius:5px;box-sizing:border-box}
.banner_links a:not(:last-child){margin-right:18px}
.banner_links a:first-child{background-color:var(--favorit-orange)}
.banner_links a:not(:first-child){border:1px solid}
.banner_video{position:fixed;width:100%;z-index:0}
.slick-description{font-weight:500;font-size:24px;text-align:center;color:#E0E0E0;max-width:820px}
.slick-description p{margin:unset}
.slick-description{margin-top:20px}
/* Якщо немає тексту (.slick-name), прибираємо темний фон (:after) */
.banner_wrapper:not(:has(.slick-name)):after {
    display: none;
}
.product_free_delivery {
    background-color: #ff0000;
}
